Loading ...
Sorry, an error occurred while loading the content.

292892Re: Make install or upgrade for new install location

Expand Messages
  • Larry Stone
    Apr 30, 2013
    • 0 Attachment
      On Apr 30, 2013, at 2:27 PM, Reindl Harald <h.reindl@...> wrote:

      > Am 30.04.2013 21:20, schrieb Larry Stone:
      >> FWIW, I consider Lion (10.7) to be the last version of OS X for which the Apple provided Postfix is usable. For
      >> Mountain Lion (10.8), they changed a lot of the default directories but also removed amavisd-new (compatability
      >> through OS upgrades apparently is not something Apple thinks has value)
      >
      > and that is why nobody seriously uses Apple OSX for production servers
      >
      > been there, seen that crap over years
      > never ever i will use any Apple hardware / software for servers
      >
      > long ago they burried their only server hardware X-serve to
      > give a clear public statement that "Apple Inc." formerly
      > known as "Apple Compuiters Inc." is no longer interested
      > in any professional user and has switched to the customer
      > bullshit market

      Reindl, I can't say I disagree. But I've been running this server for a good number of years. It supports four users (all family) for email and I run some low volume mailing lists (with Mailman). It uses a Macintosh that would be running here anyway. Buying a "real" Unix system is not going to happen. For the most part, it just runs. If I reach a point I can no longer run it effectively, I outsource the mail and drop the mailing lists.

      --
      Larry Stone
      lstone19@...
      http://www.stonejongleux.com/
    • Show all 9 messages in this topic